Subject: [trill] draft-eastlake-rfc6439bis-01.txt - Adoption call extended for 2 weeks (11/24 to 12/8)

From: "Susan Hares" <[email-masked]>
Date: Tue, 24 Nov 2015 05:26:22 -0500

Hi all: 

The adoption call for draft-eastlake-rfc6439bis-01.txt is extended 2 weeks
(11/24 to 12/8).   This document clarifies and updates the Appointed
Forwarder mechanism. It updates RFC 6325, updates RFC 7177, and obsoletes
RFC 6439.  The document can be accessed at: 

http://datatracker.ietf.org/doc/draft-eastlake-trill-rfc6439bis/

The authors should reply on list to indicate if they know of any IPR on this
document.  Please note there two IPR statements related to this document: 

http://datatracker.ietf.org/ipr/2685/

http://datatracker.ietf.org/ipr/2585/

Please comment on the following: 

1)      Do you believe this BIS is needed for deployments?  

2)      Do you have any technical concerns regarding this document? 

3)      Do you believe this document with its IPR is ready for WG adoption? 

Thank you, 

Jon Hudson and Susan Hares

---

From: Mingui Zhang <[email-masked]>
Date: Wed, 25 Nov 2015 02:46:37 +0000

The document is comprehensive. I found several specifications and advices made on the appointment in Hellos, VLAN configuration, inhibition etc are useful.
The use of the LSDB appointment definitely addresses several limitations of the Hello appointment database.

Support for adoption.

Thanks,
Mingui

From: trill [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Tuesday, November 24, 2015 6:26 PM
To: [email-masked]
Cc: 'Donald Eastlake'; [email-masked]; 'Jon Hudson'
Subject: [trill] draft-eastlake-rfc6439bis-01.txt - Adoption call extended for 2 weeks (11/24 to 12/8)

Hi all:

The adoption call for draft-eastlake-rfc6439bis-01.txt is extended 2 weeks (11/24 to 12/8).   This document clarifies and updates the Appointed Forwarder mechanism. It updates RFC 6325, updates RFC 7177, and obsoletes RFC 6439.  The document can be accessed at:

The authors should reply on list to indicate if they know of any IPR on this document.  Please note there two IPR statements related to this document:

Thank you,

---

From: [email-masked]
Date: Wed, 25 Nov 2015 14:04:49 +0800

Hi，

Support as a co-author.   I am not aware of any IPR relating to this 
draft.

Regards
Fangwei

"Susan Hares" <[email-masked]> 
2015-11-24 18:26

收件人
<[email-masked]>
抄送
"'Jon Hudson'" <[email-masked]>, "'Donald Eastlake'" 
<[email-masked]>, <[email-masked]>
主题
draft-eastlake-rfc6439bis-01.txt - Adoption call extended for 2 weeks 
(11/24 to 12/8)

Hi all: 

 
The authors should reply on list to indicate if they know of any IPR on 
this document.  Please note there two IPR statements related to this 
document: 

 
1)      Do you believe this BIS is needed for deployments? 
2)      Do you have any technical concerns regarding this document? 
3)      Do you believe this document with its IPR is ready for WG 
adoption? 
 
Thank you,

---

From: Mohammed Umair <[email-masked]>
Date: Mon, 30 Nov 2015 22:11:13 +0530

Support this draft as co-Author.

This BIS eliminates the restrictions on appointed forwarders due to the
limited size of Hellos.

I am not aware of any IPR other than that which has already been disclosed.

Regards,

Umair

*From:* Susan Hares [mailto:[email-masked]]
*Sent:* Tuesday, November 24, 2015 3:56 PM
*To:* [email-masked]
*Cc:* 'Jon Hudson'; 'Donald Eastlake';
[email-masked]
*Subject:* draft-eastlake-rfc6439bis-01.txt - Adoption call extended for 2
weeks (11/24 to 12/8)

Hi all:

Thank you,

-- 
.